@font-face {
    font-family: 'Gilroy';
    src: url('css/Gilroy-ExtraBold.woff2') format('woff2'),
        url('css/Gilroy-ExtraBold.woff') format('woff');
    font-style: normal;
}
body{
	font-family: 'GilroyLight', sans-serif;
	
}
.gimage{
	text-align:center;
	margin-top:30px;
	position:absolute;
	bottom:20px;
	
}
.header{
	width:100%;
	height:84px;
	/*background: url('../images/blue_light.jpg');*/
	background:#337ab7;
}
.headerRow{
	padding: 0px;
	    border-bottom: 7px solid rgba(255, 255, 255, 0.1);
}
.logo img {
    height: 85px;
}
.footer{
	/*background:url('../images/blue_light.jpg');*/
	background:#337ab7;
	background-size:cover;
	height:40px;
}
.copyrights{
	text-align: center;
    color: white;
    letter-spacing: 1px;
    line-height: 30px;
    padding-top: 7px;
	margin-bottom:0px;
}
.footer a{
	color: #fbfbfb;
}
.contents{
	min-height: 80vh;
}
.navmenu{
	border-right: 1px solid #f7f7f7;
	width:80% !important;
	max-width:400px;
    min-height: 100vh;
    padding-left: 0px;
	background: #212121;
    padding-right: 0px;
}
.nav-item{
	display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 15px 30px;
    background: #212121;
   color: rgba(255, 255, 255, 0.6);
    letter-spacing: 1px;
    font-size: 18px;
   max-width:400px;
}
.nav-item:hover{
	text-decoration:none;
	border-bottom:2px solid #337ab7;
	background: #337ab7;
    color: rgba(255, 255, 255, 1);
}
a.active{
	background: #337ab7;
    color: white;
	border-bottom:2px solid #337ab7;
}
.login-area{
	border: 1px solid #d4d4d4;
    margin: 0 auto;
    min-height: 200px;
    border-radius: 15px;
	padding: 25px;
	margin-top:60px;
}
.header-title{
	font-family: 'Gilroy';
    color: white;
    line-height: 50px;
	letter-spacing:1px;
}
.intro{
	padding: 10px;
    font-size: 23px;
    font-family: 'Gilroy';
    letter-spacing: 1px;
}
.table-striped thead {
    background: #bdbcbc;
}
table.table-striped thead th, table.table-striped thead td, table.table-striped tbody td {
     padding: 8px 10px;
    
}
table{
	border:1px solid gainsboro;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #d6f5f7;
}
.formContainer{
	margin-top:20px;
	padding: 0px 30px;
}